@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}
.container p {
  font-size: 16px;
  color: #333;
}
.container img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.container a {
  text-decoration: none;
  transition: all 0.3s;
}
.container header {
  background-color: #4e7fb7;
}
.container header .hd_inner .top_img {
  -webkit-clip-path: circle(80% at 50% -10%);
          clip-path: circle(80% at 50% -10%);
  width: 100%;
  height: auto;
}
.container header .hd_inner .top_img img {
  object-fit: cover;
  object-position: top center;
  width: 100%;
  height: 60vw;
}
.container header .hd_inner h1 {
  padding: 5% 0;
  width: 100%;
}
.container header .hd_inner h1 > span {
  display: block;
}
.container header .hd_inner h1 .sub-1 {
  width: 89%;
  margin-left: 5.5%;
}
.container header .hd_inner h1 .sub-2 {
  width: 91%;
  margin-left: 3%;
  padding: 3% 0 1%;
}
.container header .hd_inner h1 > img {
  width: 90.6%;
  margin-left: 5.5%;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3));
}
.container .lead {
  background-color: #12447c;
  padding: 20px 0;
}
.container .lead p {
  color: #fff;
  line-height: 1.7;
  width: min(90%, 750px);
  margin: 0 auto;
}
.container section + section {
  margin-top: 70px;
}
.container section:nth-of-type(1) {
  margin-top: 50px;
}
.container section h2 {
  width: min(90%, 820px);
  margin: 0 auto 50px;
  position: relative;
}
.container section h2::before {
  content: " ";
  position: absolute;
  bottom: -15px;
  width: 100%;
  height: 5px;
  background-image: linear-gradient(to right, #4e7fb7 0%, #4e7fb7 35%, #b3d6f2 35%, #b3d6f2 100%);
}
.container section > p {
  width: min(90%, 820px);
  margin: 0 auto 2em;
  font-size: 16px;
  line-height: 1.8;
  text-indent: 1em;
}
.container section > p .name {
  font-weight: bold;
  color: #fff;
  margin-right: 1em;
}
.container section > p.cap {
  font-size: 12px;
  line-height: 1.5;
  text-indent: 0;
}
.container section .fig_box {
  width: calc(100% - 2px);
  max-width: 820px;
  margin: 40px auto;
  border: solid 1px #12447c;
}
.container section .fig_box p {
  margin: 0 auto;
  color: #fff;
  padding: 5%;
  background-color: #12447c;
  font-size: 16px;
  line-height: 1.7;
}
.container section .fig_box p small {
  font-size: 14px;
  display: block;
  margin-top: 1rem;
}
.container section .speaker_box {
  width: min(90%, 500px);
  margin: 40px auto;
  background-color: #4e7fb7;
}
.container section .speaker_box .speaker_text {
  width: 90%;
  margin: 0 auto;
  padding: 25px 0;
}
.container section .speaker_box .speaker_text p {
  color: #fff;
  font-size: 14px;
  line-height: 1.6;
}
.container section .speaker_box .speaker_text .name {
  margin: 10px 0 15px;
}
.container section .speaker_box .speaker_text .name span {
  font-size: 25px;
  font-weight: 700;
}
.container .footer {
  margin-top: 60px;
}
.container .footer .next_link {
  background-color: #4e7fb7;
  display: flex;
  justify-content: center;
  padding: 3% 5%;
  max-width: 780px;
  margin: 0 auto;
  position: relative;
}
.container .footer .next_link .next_flex {
  display: flex;
  flex-wrap: wrap;
}
.container .footer .next_link .next_flex img {
  width: 138px;
  margin: 4% 0;
  padding-right: 1em;
}
.container .footer .next_link .next_flex p {
  color: #fff;
  font-size: 18px;
  line-height: 1.7;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  letter-spacing: 0.2em;
}
.container .footer .next_link::after {
  content: " ";
  position: absolute;
  right: 5px;
  bottom: 5px;
  border-left: 25px solid transparent;
  border-bottom: 25px solid #fff;
}
.container .footer .page_link {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 50px 0;
}
.container .footer .page_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
}
.container .footer .page_link a p {
  transform: rotate(-45deg);
}
.container .footer .page_link a.passive {
  border: solid 1px #4e7fb7;
}
.container .footer .page_link a.passive p {
  color: #4e7fb7;
}
.container .footer .page_link a.active {
  background-color: #4e7fb7;
}
.container .footer .page_link a.active p {
  color: #fff;
}
.container .footer .page_link a:nth-of-type(2) {
  margin: 0 35px;
}
.container .footer .page_link a.allow {
  position: relative;
  border: solid 1px #4e7fb7;
}
.container .footer .page_link a.allow::before {
  content: " ";
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #4e7fb7;
  border-right: 2px solid #4e7fb7;
  left: 7.5px;
  top: 10px;
  transition: all 0.4s;
}
.container .footer .page_link a.allow.allow_2::before {
  transform: rotate(-135deg);
}
.container.page2 section > p.mb_0 {
  margin-bottom: 0.5em;
}
.container.page2 section .fig_box p {
  padding: 2% 5%;
}
.container.page2 section .fig_box p small {
  margin-top: 0;
}
.container.page2 .footer .page_link a.allow {
  transform: rotate(-135deg);
}
.container.page2 .corp {
  margin-top: 100px;
}
.container.page2 .corp > a {
  width: min(80%, 380px);
  margin: 0 auto 50px;
  display: block;
}
.container.page2 .corp > a:hover {
  opacity: 0.7;
}
.container.page2 .corp .company, .container.page2 .corp .inquiry {
  text-align: center;
}
.container.page2 .corp .company p, .container.page2 .corp .inquiry p {
  font-size: 14px;
}
.container.page2 .corp .company a, .container.page2 .corp .inquiry a {
  font-size: 14px;
  color: #4e7fb7;
}
.container.page2 .corp .company a:hover, .container.page2 .corp .inquiry a:hover {
  filter: brightness(1.5);
}
.container.page2 .corp .company {
  margin-bottom: 40px;
}
.container.page2 .corp .company p:nth-of-type(1) {
  font-size: min(4vw, 20px);
  font-weight: 700;
  margin-bottom: 15px;
}
.container.page2 .corp .company p:nth-of-type(2) {
  margin: 1em 0;
}
.container.page2 .corp .inquiry p:nth-of-type(1) {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

@media screen and (min-width: 641px) {
  .container header .hd_inner {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
  }
  .container header .hd_inner .top_img {
    -webkit-clip-path: circle(100% at 86% 50%);
            clip-path: circle(100% at 86% 50%);
    width: min(62%, 828px);
    margin: 0 0 0 auto;
  }
  .container header .hd_inner .top_img img {
    height: min(40vw, 565px);
    object-position: 0 55%;
  }
  .container header .hd_inner h1 {
    padding: 0;
    position: absolute;
    top: 52%;
    transform: translateY(-50%);
  }
  .container header .hd_inner h1 .sub-1 {
    width: min(36%, 520px);
    margin-left: 3%;
  }
  .container header .hd_inner h1 .sub-2 {
    width: min(45%, 640px);
    margin-left: 1.4%;
    padding: 2.8% 0 0;
  }
  .container header .hd_inner h1 > img {
    width: min(45%, 700px);
    margin-left: 3%;
  }
  .container .lead p span {
    display: inline-block;
  }
  .container section + section {
    margin-top: 120px;
  }
  .container section:nth-of-type(1) {
    margin-top: 105px;
  }
  .container section h2 {
    margin-bottom: 100px;
  }
  .container section h2::before {
    content: " ";
    position: absolute;
    bottom: -30px;
  }
  .container section .fig_box {
    margin: 70px auto;
  }
  .container section .fig_box p {
    padding: 4% 5%;
    background-color: #12447c;
  }
  .container section .fig_box p small {
    font-size: 14px;
    display: block;
    margin-top: 1rem;
  }
  .container .footer {
    margin-top: 100px;
    transition: all 0.4s;
  }
  .container .footer .next_link {
    padding: 25px 0;
  }
  .container .footer .next_link .next_flex img {
    margin: 0;
  }
  .container .footer .next_link .next_flex p .only_sp {
    display: none;
  }
  .container .footer .next_link:hover {
    transform: translateY(5px);
    box-shadow: 3px 3px 10px #12447c;
  }
  .container .footer .page_link {
    margin: 60px 0;
  }
  .container .footer .page_link a:hover.passive {
    background-color: #4e7fb7;
  }
  .container .footer .page_link a:hover.passive p {
    color: #fff;
  }
  .container .footer .page_link a:hover.allow {
    background-color: #4e7fb7;
  }
  .container .footer .page_link a:hover.allow::before {
    border-color: #fff;
  }
  .container.page2 header .hd_inner {
    max-width: 1200px;
  }
  .container.page2 header .hd_inner .top_img {
    -webkit-clip-path: circle(100% at 86% 50%);
            clip-path: circle(100% at 86% 50%);
  }
  .container.page2 header .hd_inner .top_img img {
    height: min(34vw, 350px);
    object-position: 0 18%;
    max-width: 700px;
    margin: 0 0 0 auto;
  }
  .container.page2 header .hd_inner h1 {
    padding: 0;
    position: absolute;
    top: 54%;
    transform: translateY(-50%);
  }
  .container.page2 header .hd_inner h1 .sub-1 {
    width: min(37%, 435px);
    margin-left: 3%;
  }
  .container.page2 header .hd_inner h1 .sub-2 {
    width: min(45%, 540px);
    margin-left: 1.4%;
    padding: 1% 0 0;
  }
  .container.page2 header .hd_inner h1 > img {
    width: min(42%, 530px);
    margin-left: 3%;
  }
  .container.page2 .corp {
    margin-top: 150px;
  }
  .container.page2 .corp > a {
    margin-bottom: 65px;
  }
  .container.page2 .corp .company p, .container.page2 .corp .inquiry p {
    font-size: 16px;
  }
  .container.page2 .corp .company a, .container.page2 .corp .inquiry a {
    font-size: 16px;
  }
  .container.page2 .corp .company {
    margin-bottom: 45px;
  }
}
@media screen and (min-width: 950px) {
  .container section .speaker_box {
    width: min(90%, 900px);
    margin: 70px auto;
    display: flex;
    align-items: center;
  }
  .container section .speaker_box.right {
    flex-direction: row-reverse;
  }
  .container section .speaker_box img {
    width: min(60%, 500px);
  }
  .container section .speaker_box .speaker_text {
    width: min(40%, 325px);
    margin: 0 auto;
    padding: 0;
  }
  .container section .speaker_box .speaker_text p {
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
  }
  .container section .speaker_box .speaker_text .name {
    margin: 15px 0 25px;
  }
  .container section .speaker_box .speaker_text .name span {
    font-size: 25px;
    font-weight: 700;
  }
  .container .footer .next_link .next_flex p {
    font-size: min(4.8vw, 20px);
  }
}